# Generated by Django 2.2.5 on 2019-10-01 19:23

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Bus',
            fields=[
                ('id_bus', models.IntegerField(default=0, primary_key=True, serialize=False)),
                ('serie_bus', models.CharField(max_length=40)),
            ],
        ),
    ]
